Subject: [os2genau_digest] No. 1020
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 2 Jan 2005 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 01 January 2005
 Number  1020
**************************************************

Subjects for today
 
1  Re:  Broadband setup : Ian Manners" <deadmail>
2   Happy New Year everyone : Ian Manners" <deadmail>
3  Re:  Happy New Year everyone : Terry Kemp <tpkemp at tpg dot com dot au>
4   Digital Camera Memory Cards : Dennis Nolan <dennik at swiftdsl dot com dot au>
5  Re:  Digital Camera Memory Cards : Mike O'Connor <mikeoc at dodo dot com dot au>
6  Re:  Broadband setup : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Digital Camera Memory Cards : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  SKYPE : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Sat, 01 Jan 2005 01:25:01 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Broadband setup

Hi Alan

> I know this subject has been discussed in the past but I had no intentioins of changing to broadband then. 
> However Ozemail is offering a good deal at present and  I am considering changing. 
> What's the procedure for setting up broadband in association with eCS1.1?
> The service providers supply a setup disk for Windows but of course not for eCS.

I've always used a router, makes life a lot easier. I havent quite figured
out what those windows disks actually do.

You should be able to setup your ADSL Modem/Router to login in for you
with NAT so that you only need to know the IP address, or use DHCP.
How to set it up really depends on the ADSL Modem/Router you end
up with. Most have HTTP interfaces so you can setup from any browser,
and/or just telnet to the modem/router's IP address to setup manually.

> Also is there an archive of past discussions that can be searched?

Go to http://www.os2site.com/list/ and click on List Archives, which is the long
way, or type in ADSL SETUP to narrow it down.

Cheers
Ian Manners
http://www.os2site dot com/

I've brought down bigger men than you, Picard!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 01 Jan 2005 01:26:49 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Happy New Year everyone

Hope you all had a good Christmas as well.

Now I've got a lot of email to read, looks like people on
all lists have been busy the last few weeks :-)

Cheers
Ian Manners
http://www.os2site dot com/

Netscape.exe... Bad file name... May we suggest M/S Internet Explorer? (Y/y)
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 01 Jan 2005 02:35:39 +1100
From:  Terry Kemp <tpkemp at tpg dot com dot au>
Subject:  Re:  Happy New Year everyone

Ian Manners wrote:

>Hope you all had a good Christmas as well.
>
>Now I've got a lot of email to read, looks like people on
>all lists have been busy the last few weeks :-)
>
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>Netscape.exe... Bad file name... May we suggest M/S Internet Explorer? (Y/y)

> 

>
>
>
>  
>

Same to all on the list.

Regards Terry

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 01 Jan 2005 11:44:00 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Digital Camera Memory Cards

Hi all
I've just been looking at specs for the latest digital cameras and 
noticed a reference to the memory cards
Quote "The D70 supports the FAT32 directory format so the latest ultra 
high capacity flash memory cards can be used"

Is this going to be a problem for OS/2.
That is is FAT32 supported for USB mass storage devices?

Happy New Year

Dennis.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 01 Jan 2005 11:43:57 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Digital Camera Memory Cards

Dennis Nolan wrote:

> Hi all
> I've just been looking at specs for the latest digital cameras and 
> noticed a reference to the memory cards
> Quote "The D70 supports the FAT32 directory format so the latest ultra 
> high capacity flash memory cards can be used"
>
> Is this going to be a problem for OS/2.
> That is is FAT32 supported for USB mass storage devices?
>
> Happy New Year
>
> Dennis. 

Hi Dennis,

No & Yes! Many OS/2-eCS users are already using FAT32 as a transfer medium.
Note FAT32 support is not installed out-of-the-box with eCS 1.2, M$ is 
trying to wean users onto NTFS, as FAT32 has most of the limitations of 
FAT16, apart from size constraints.

I use JFS on a USB 2.0 PenDrive Pro of 512MB here.  USBMSD is 
FS-agnostic, it doesn't care.

HTH

Happy New Year to you and yours too and all on the list

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 01 Jan 2005 13:24:33 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Broadband setup

Hi Alan,

  See if you can find out what equipment is being supplied. If this is ADSL, it may be a simple case of
setting your OS/2 system to DHCP and resatrting and then accessing the router/modem to configure userid /
password etc via a web browser !

Cheers/2

Ed.

Alan Duval wrote:

> Hi,
>
> I know this subject has been discussed in the past but I had no intentioins of changing to broadband then.
> However Ozemail is offering a good deal at present and  I am considering changing.
> What's the procedure for setting up broadband in association with eCS1.1?
> The service providers supply a setup disk for Windows but of course not for eCS.
>
> Also is there an archive of past discussions that can be searched?
>
> Regards
>
> Alan Duval
>

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 01 Jan 2005 13:46:16 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Digital Camera Memory Cards

Dennis Nolan wrote:

> Hi all
> I've just been looking at specs for the latest digital cameras and
> noticed a reference to the memory cards
> Quote "The D70 supports the FAT32 directory format so the latest ultra
> high capacity flash memory cards can be used"
>
> Is this going to be a problem for OS/2.
> That is is FAT32 supported for USB mass storage devices?
>
> Happy New Year
>
> Dennis.
>

FAT32, or for that matter HPFS, FAT16 and JFS, are all Installable file systems (IFS).
They are not tied to particular hardware devices, so once the IFS is loaded it can be
used with any writable device (taking into account any restrictions of the file system
- eg maximum file size and partition size and filename restrictions). So there should
be no issues with using FAT32 IFS to access any USB MSD (Mass storage device).

MSDs include - Memory keys, USB attached external harddisks and some digital cameras.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 01 Jan 2005 08:58:04 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  SKYPE

Good Morning Ed (on Jan 1).

In <41D472EE.6B33D62E at bigpond dot net dot au>, on 12/31/2004 
   at 08:28 AM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>nickl at pacific dot net dot au wrote:

>> Good Morning All.
>>
>> Just had a note from my sister in Willoughby N.S.W. Said she's just been
>> told about a programme called "Skype" that you can make STD calls for
>> free. They've even gone to the trouble of buying a set of headphones and
>> mic for $15.00!
>>
>> Went to the site <http://www.skype dot com/download/>, and am at present,
>> getting their 10MB Windows monster. It appears you need a 400Mhz
>> Processor, Internet Connection, and Sound Card and the headphones as
>> above.
>>
>> Question is: Do we have anything similar for eCs-OS/2? If I get a chance,
>> I will first try it under Odin, then under Win2K container in SVista. A
>> little gloomy on the outcome, but then again, that's me :-)
>>
>> Anyone know anything about Skype?
>>
>> Regards
>>
>> NICK
>>

>Hi Nick,

>   I haven't looked at the site yet, however my guess would be that this
>is a "VOIP" Voice over IP solution. APC ran a review of several systems
>in the November or December edition (I forget which and don't have the
>mags anymore), however the conclusion they made was not to use a software
>solution but rather to go with an external devive that simply plugs into
>your broadband connected LAN switch. This solution is of course
>independant of which OS you're using and gives far better results. AFAIK
>you can intermix software and hardware solutions.

Somewhat similar results to what I'm getting. One person over here can get
it to work Window > Windows, Skype > Skype with very poor line quality. 

>  If you are communicating IP Phone to IP Phone there is no cost, if you
>need to go out of the internet onto the normal phone network, you need to
>use a company to do this, so there are then charges and you will need to
>have some sort of contract. But these charges are far less than normal
>ISD or STD rates. The "gottcha" is the setup fees. You need to look VERY
>carefully at what the best option is for you. If you don't make many long
>distance or international calls, the old telecom company could still be
>the cheapest option. Buying a hardware IP phone, I think these cost
>between AU$150 and 200 at the moment and don't expect the same voice
>quality that you get on a "normal" phone. Although FAX and DATA is
>theoretically possible via this method, there are again extra charges and
>the speed is much reduced on a normal FAX transfer.

As I found out. I called my sister back by phone. I spoke for 19 minutes,
it cost me $1.50. It was clear. In fact, if she was the same Mobile Phone
Company as me (and we were both in decent reception areas) we could speak
for over an hour for the cost of the flag fall ($0.16).

>So in conclusion, If you make a lot of long distance, long duration,
>calls to someone who has VOIP (so you can do point-to-point), it's worth
>looking into, but don't expect high quality. If you only periodically
>make long distance or international calls, look at buying a telephone
>card from one of the cheap telephone companies (who themselves probably
>run VOIP) and stick with your old phone for everything else.

Sounds pretty good to me. I have also heard that it's fairly pointless
unless you have Broadband. Much as I would love to get Broadband, at an
average Phone Bill of $55.00 (of which Telstra take $33.00 for Line
Rental), and an Internet Cost of $18.00. Total=$73.00 +/- a $5.00
variation, I don't think it's time for me to switch yet, even with a hard
cutoff session time of 4 hours, but I'm constantly scanning Whirlpool Net
for a good deal.

>By the way, I also live in Willoughby NSW.

From a previous correspondence, you are a few streets away from my Sister.
I visited in 2002, and walked up the ...... Valley Way to Woolworths in
Northbridge (we also have one in W.A.).

>Cheers/2

>Ed.

Regards

NICK

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------